-S 0  -X RUN  -Q 0 -L 3   126 400
-S 0  -X RUN  -Q 0 -L 3   97 400
-S 0  -X RUN  -Q 0 -L 3   97 400
-S 1  -X RUN  -Q 1 -L 2   63 300
-S 1  -X RUN  -Q 1 -L 2   62 300
-S 1  -X RUN  -Q 1 -L 2   61 300
-S 3  -X RUN  -Q 2 -L 1   47 175
-S 3  -X RUN  -Q 2 -L 1   46 400
-S 3  -X RUN  -Q 2 -L 1   45 250
-S 2  -X RUN  -Q 3 -L 1   39 125
-S 2  -X RUN  -Q 3 -L 1   36 400
-S 2  -X RUN  -Q 3 -L 1   35 200
-S 4  30 400
-S 4  28 125
-S 4  23 125
-S 4  22 175
-S 4  19 125
-S 4  16 150
-S 4  9 125
